session-id: voip-aaa44b4121-20130326_051458
Task 08433: You want to find a restaurant in the centre and it should serve european food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: european food
system: What part of town do you have in mind?
user: in the center
system: michaelhouse cafe is a nice restaurant in the centre of town serving european food
user: what is the address
system: Sure , michaelhouse cafe is on St. Michael's Church Trinity Street City Centre
user: what is the phone number
system: The phone number of michaelhouse cafe is 01223 309147 .
user: thank you good bye
